Resume

Personal Information

Name Gender Email ID Phone (land line) Marital Status - **`Mahipal Singh Gurjar`[NAME]** Male **`msawana5@gmail.com`[EMAILS_EMAIL]** - Married - NCS ID Date of Birth Mobile Primary Language Address - J13C75-1236176896912 10/07/1990 **`9461053654`[PHONES_PHONE]** Hindi ., Shahadpur, Mahwa, Dausa - 321608

Total Years of Experience - 3 year(s) 0 month(s) - Last Experience Updated - 19/03/2020

Education - Specialization/Major - Board/University - Year of Passing - Grade/Percentage/ Percentile Value - Nature of Course

HSC (**`12th`[EDUCATION_DEGREE]** Class) - **`Arts`[EDUCATION_COURSE]** - BSER AJMER - **`2010`[TENURE]** - 50 - Full

SSC (**`10th`[EDUCATION_DEGREE]** Class) - Not Applicable - BSER AJMER - **`2008`[TENURE]** - 45 - Full

Other Qualification/Trainings/Courses: RSCIT; ITI electrician

Other Skills: HMV driving license; basic computer knowledge; riper &installation home appliance, home wiri

